body, html {
	scrollbar-3dlight-color : #A9A9A9;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : Gray;
	scrollbar-darkshadow-color : Gray;
	scrollbar-face-color : #A9A9A9;
	scrollbar-highlight-color : #999999;
	scrollbar-shadow-color : #999999;
	scrollbar-track-color : ThreedLightShadow;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-variant : normal;
	font-weight : lighter;
	cursor : default;
}
.tx {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-variant : normal;
	font-weight : lighter;
	font : normal x-small/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	cursor : default;
}
.in {
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #333333;
	border-top-width: none;
	border-right-width: none;
	border-bottom-width: none;
	border-left-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
}
.btn {
	border-bottom : thin solid Gray;
	font-size : x-small;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : lighter;
	color : Black;
	background-color : #D3D3D3;
	border : thin solid #D3D3D3;
	cursor : hand;
}
.list {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-variant : normal;
	font-weight : lighter;
	background-color : ThreedLightShadow;;
}
.listbranch {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-variant : normal;
	font-weight : lighter;
	background-color : ThreedLightShadow;
	text-align: right;
}
a, a:link, .clT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : underline;
	color : #708090;
}
a:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : underline;
	color : gray;
}

.workspace { border: none; }

a:hover, .clTover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;
	text-decoration : none;
	color : White;
	background-color : Gray;
}
hr {
	height : 0.5px;
	border : thin groove;
}

.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: larger;
	font-weight: bold;
	text-align: right;
	color: Gray;
	}
.title2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: larger;
	font-weight: bold;
	text-align: left;
	color: Gray;
	}

th {
	background-color : Gray;
	color : White;
}

.date { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: xx-small;  text-align: right;  color: Gray;  }

.menu { text-align: center;  border: solid; }

h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : small;
	font-weight : bold;
}

.menu {
	border : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}


.clCMEvent{position:absolute; z-index:300; width:100%; height:100%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:hidden}
.clCMAbs{position:absolute; width:10; height:10; left:0; top:0; visibility:hidden}

.clT,.clTover,.clS,.clSover,.clS2,.clS2over{position:absolute; overflow:hidden; width:130; height:25; cursor:pointer; cursor:hand}
.clS,.clSover{padding:2px; font-size:11px; font-weight:bold}
.clS2,.clS2over{padding:2px; font-size:11px;}
.clS,.clS2{color:#006699; background-color:white; layer-background-color:white;}
.clSover,.clS2over{color:#FCCE55;}
.clSover,.clS2over,.clTover,.clB,.clBar{layer-background-color:white; background-color:white;}
.clB{position:absolute; visibility:hidden; z-index:300}
.clBar{position:absolute; width:10; height:10; visibility:hidden; }

td.tab          {
    border-top: 1px solid #999;
    border-right: 1px solid #666;
    border-left: 1px solid #999;
    border-bottom: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
}
table.tabs      {
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #666;
}
